@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Noto+Sans+JP:wght@100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
  font-family: "Manrope", "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

body {
  background: #fff;
  color: #444;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: .04em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: #0073ff;
  text-decoration: none;
}

img {
  display: block;
  width: 100%;
  max-width: 100%;
  border-radius: 8px;
  margin: auto;
  pointer-events: none;
}

ul {
  list-style: none;
}

.sec {
  width: 85%;
  max-width: 900px;
  margin: 0 auto;
}

.mt20 {
  margin-top: 20px;
}

.mt40 {
  margin-top: 40px;
}

.mt80 {
  margin-top: 80px;
}

.mt120 {
  margin-top: 120px;
}

.h1 {
  color: #000;
  font-size: 50px;
  font-weight: 200;
  line-height: 1.2;
}

.h1 span {
  display: block;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.8;
  margin-top: 5px;
}

.h2 {
  color: #000;
  font-size: 20px;
  line-height: 1.5;
}

.h2 .en {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}

.h3 {
  color: #000;
  font-size: 16px;
  line-height: 1.5;
}

.tel {
  color: #000;
  font-size: 36px;
  font-weight: 300;
  line-height: 1.2;
  letter-spacing: .06em;
}

.small {
  font-size: 13px;
  letter-spacing: .02em;
}

.center {
  text-align: center;
}

.button1 {
  display: block;
  border-radius: 8px;
  background: #00B412;
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.5;
  text-align: center;
  padding: 12px 0;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.button1::after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  background: url(../img/icon_arr_wh.png) center center no-repeat;
  background-size: cover;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.button2 {
  display: block;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 8px;
  color: #000;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.5;
  text-align: center;
  padding: 18px 0;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.button2::after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(../img/icon_arr_gr.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}

.button1 .en {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}








.header {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
}

.header .logo {
  width: 240px;
  padding: 30px 0;
}

.gnavi {
  position: absolute;
  right: 0;
  top: 30px;
  transition: .5s;
}

.gnavi ul {
  display: flex;
}

.gnavi li {
  margin-left: 30px;
}

.gnavi li:first-child {
  display: none;
}

.gnavi li a {
  display: block;
  font-size: 14px;
  font-weight: 500;
  line-height: 40px;
  color: #000;
}

.gnavi.show {
  opacity: 1;
  visibility: visible;
}

.floating {
  position: fixed;
  left: 50%;
  bottom: 10px;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(8px);
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 8px;
  width: 92%;
  max-width: 800px;
  padding: 20px;
  transform: translateX(-50%);
  transition: opacity .5s, visibility .5s;
  z-index: 200;
  display: flex;
  justify-content: space-between;
}

.floating .button1 {
  width: 48%;
  margin: 0;
}

.floating .button1::after {
  background: none;
}

.kv,
.end {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}

.end {
  margin-top: 60px;
}

.kv .bus {
  width: 85%;
  margin: -28.6% auto 0;
}

.end .city {
  margin-top: -45%;
  position: relative;
  z-index: -1;
}

.lines {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
}

.intro .h1 {
  font-size: 80px;
  margin-top: -.5em;
}

.intro .h1 span {
  margin-top: 10px;
}

.logoset {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logoset a {
  display: block;
  margin: 0 15px;
}

.logoset .jre {
  width: 58px;
}

.logoset .kddi {
  width: 88px;
  padding-bottom: 10px;
}

.logoset img {
  border-radius: 0;
}

.gray {
  color: #888;
}

.box {
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 8px;
  padding: 40px 20px;
}

.box.fill {
  padding: 40px 0;
}

.box.fill>p,
.box.fill>ul {
  padding: 0 20px;
}

.box.fill>iframe {
  display: block;
  margin-top: 40px;
  width: 100%;
  height: 500px;
}

.stops {
  width: 100%;
}

.stops li {
  display: flex;
}

.stops li:nth-child(n+2) {
  margin-top: 20px;
}

.stops li img {
  width: 150px;
  margin: 0 20px 0 0;
}

.stops li span {
  display: block;
}

.stops li .h3 {
  font-size: 15px;
  position: relative;
  padding-left: 1.8em;
}

.stops li .h3::before {
  content: '';
  background: url(../img/busstop.png) center center no-repeat;
  background-size: contain;
  width: 1.2em;
  height: 1.5em;
  position: absolute;
  top: 0;
  left: 0;
}

.stops li .small {
  margin-top: 10px;
}

.schedule-open::after {
  background-image: url(../img/icon_plus.png);
}

.schedule {
  position: fixed;
  right: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.8);
  backdrop-filter: blur(8px);
  width: 100%;
  height: 100%;
  padding: 100px 7.5% 0;
  overflow: auto;
  z-index: 300;
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s, visibility .5s;
}

.schedule.show {
  opacity: 1;
  visibility: visible;
}

.schedule .box {
  background: #fff;
  width: 92%;
  max-width: 642px;
  height: 84vh;
  max-height: 820px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  overflow: auto;
}

.schedule-close {
  display: block;
  font-size: 18px;
  line-height: 1;
  position: absolute;
  top: 0;
  right: 0;
  padding: 12px;
  cursor: pointer;
}

.schedule .table-container {
  width: 100%;
  height: 100%;
  overflow: auto;
}

.schedule table {
  width: 600px;
  border-collapse: collapse;
  table-layout: fixed;
}

.schedule tr:first-child th,
.schedule tr:first-child td {
  background: #f1f1f1;
}

.schedule .takeshiba th,
.schedule .takeshiba td {
  background: #f1f1f1;
}

.schedule th,
.schedule td {
  border-bottom: 1px solid rgba(0, 0, 0, .15);
  text-align: center;
  padding: 8px;
  font-size: 13px;
  line-height: 1.5;
}

.schedule th {
  font-weight: 500;
  color: #000;
}

.schedule .time {
  text-align: left;
  line-height: 2;
  padding: 20px 0 0;
  border: 0;
}

.slick-dotted.slick-slider {
  margin-bottom: 60px;
}

.slick-slide {
  width: 260px;
  margin: 0 15px;
}

.slick-slide img {
  width: 200px;
  margin-bottom: 30px;
}

.slick-prev,
.slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 190px;
  width: 30px;
  height: 30px;
  background: #fff;
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 15px;
  z-index: 100;
}

.slick-prev {
  left: 50%;
  transform: translateX(-145px);
}

.slick-next {
  right: 50%;
  transform: translateX(145px);
}

.slick-prev:before,
.slick-next:before {
  display: block;
  content: '';
  background: url(../img/icon_prev.png) center center no-repeat;
  background-size: contain;
  width: 18px;
  height: 18px;
  margin: auto;
}

.slick-next:before {
  background-image: url(../img/icon_next.png);
}

.slick-dots {
  bottom: -35px;
}

.slick-dots li {
  margin: 0;
}

.slick-dots li button:before {
  font-family: inherit;
  font-size: 8px;
  line-height: 20px;
  content: '●';
}

.note {
  background: #f1f1f1;
  border-radius: 8px;
  padding: 40px 20px;
}

.note li {
  padding-left: 1.2em;
  position: relative;
}

.note li::before {
  content: '・';
  position: absolute;
  left: 0;
  top: 0;
}

.note li:nth-child(n+2) {
  margin-top: 15px;
}

.fare img {
  max-width: 500px;
}

.table {
  border: 1px solid rgba(0, 0, 0, .15);
  border-radius: 8px;
}

.table li {
  padding: 15px 20px;
}

.table li:nth-child(n+2) {
  border-top: 1px solid rgba(0, 0, 0, .15);
}

.table .h,
.table .q {
  color: #000;
  font-weight: 500;
}

.table .d {
  font-size: 13px;
  padding-top: 10px;
}

.table .q {
  position: relative;
  cursor: pointer;
  padding-right: 1.5em;
}

.table .q::after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(../img/icon_plus.png) center center no-repeat;
  background-size: cover;
  position: absolute;
  right: -5px;
  top: 50%;
  transform: translateY(-50%);
}

.table .q.open::after {
  background-image: url(../img/icon_minus.png);
}

.table .a {
  font-size: 13px;
  padding-top: 10px;
  display: none;
}

.footer {
  width: 92%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 0 150px;
  font-size: 11px;
  color: #888;
}






@media screen and (max-width : 900px) {
  .header {
    width: 85%;
  }

  .gnavi-btn {
    position: fixed;
    right: 7.5%;
    top: 10px;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    transform: translateX(24px);
    cursor: pointer;
    z-index: 102;
  }

  .gnavi-btn span,
  .gnavi-btn::before,
  .gnavi-btn::after {
    content: '';
    display: block;
    position: absolute;
    left: 24px;
    top: 40px;
    background: #000;
    width: 32px;
    height: 1px;
    transition: .5s;
  }

  .gnavi-btn::before {
    transform: translateY(-9px);
  }

  .gnavi-btn::after {
    transform: translateY(9px);
  }

  .gnavi-btn.x span {
    opacity: 0;
  }

  .gnavi-btn.x::before {
    transform: translateY(0) rotate(-45deg);
  }

  .gnavi-btn.x::after {
    transform: translateY(0) rotate(45deg);
  }

  .gnavi {
    position: fixed;
    right: 0;
    top: 0;
    background: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(8px);
    width: 100%;
    height: 100%;
    padding: 100px 7.5% 0;
    overflow: auto;
    z-index: 400;
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s, visibility .5s;
  }

  .gnavi.show {
    opacity: 1;
    visibility: visible;
  }

  .gnavi ul {
    display: block;
  }

  .gnavi li {
    margin: 0 0 10px;
    text-align: right;
  }

  .gnavi li:first-child {
    display: list-item;
  }

  .gnavi li a {
    font-size: 16px;
  }
}




.sp {
  display: none;
}

@media screen and (max-width : 600px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }

  br.sp {
    display: inline;
  }

  .kv,
  .lines,
  .end {
    width: 100%;
  }

  .floating {
    width: 100%;
    border-width: 1px 0 0 0;
    border-radius: 0;
    bottom: 0;
    padding: 10px 4% 20px;
  }

  .kv img,
  .end img {
    border-radius: 0;
  }

  .intro .h1 {
    font-size: 55px;
  }

  .box.fill>iframe {
    height: 400px;
  }

  .stops li img {
    width: 100px;
    margin: 0 20px 0 0;
  }

  .footer {
    width: 85%;
    padding: 20px 0 125px;
  }
}